/*   
Theme Name: Dorayaki
Theme URI: http://macradar.ru
Description: Light theme for macaradar.ru
Author: Egor Kadadinskiy
Author URI: http://www.yourdomain.com/
Template: dorayaki
Version: 1.0
Tags: Dorayaki Child
*/

/* Import the stylesheet from the Dorayaki parent theme */
@import url('dorayaki-style.css');
@import url('assets/styles/compatibility.css');
/* 
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,800,300,700&subset=latin,cyrillic-ext);

/*-----------------------------------------------------------------------------------*/
/*	3.0 General Styles
/*-----------------------------------------------------------------------------------*/

/* Headings */
h1, h2, h3, h4, h5, h6 {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
}

h2 {
	margin: 1.4em 0 0.7em;
}
h3 {
	margin: 1.1em 0 0.55em;
}

h4 {
	margin: 1.4em 0 0.5em;
}

/* --- Post Header --- */
.entry-header {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
}

/* --- Post Typography --- */
.entry-content p,
.entry-summary p,
.entry-content ul, 
.entry-content ol {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.5;
	word-wrap: break-word;
	-ms-word-wrap:break-word;
}


.single-post .author-info {
	margin: 0;
}

	#nav-single,
	#nav-image,
	.post .entry-meta,
	.single-post .author-info {
		margin-left: 0; /* 170px on 1024px screens */
	}

/* --- WP Pagenavi --- */

.wp-pagenavi {
	padding: 0px 0;
	font-size: 16px;
	font-size: 0.875rem;
	display:block;
}
.wp-pagenavi span.pages {
	padding: 0 30px 0 0;
	color: #3f3f3f;
	border: none;
	display: none;
}
.wp-pagenavi span.extend {
	padding: 0 10px 0 5px;
	display: none;
}

/* Author top block */
.author-info-top
{
	border-top: 0 !important;
	padding: 0 !important;
	margin-bottom: 5px;
	border-bottom: 1px solid #eaeaea;
}
div.author-portrait img.avatar { float: none; }
.entry-date
{
	margin-right: 5px;
}
@media screen and (max-width: 296px)
{
	.author-portrait { width: 100%; }
	.author-portrait img { float: none !important; }
	.entry-details { text-align: center; }
}
@media screen and (max-width: 1099px)
{
	.author-info-top {
		display: inline;
		border-bottom: 0 !important;
	}
    .author-portrait {
		display: inline;
		float: left;
		margin-right: 15px;
	}
}
@media screen and (min-width: 1100px)
{
	.author-portrait 
	{
		text-align: center;
		width: 100px;
	}
	.single-post .entry-header .author-info img.avatar { float: none !important; }
}
@media screen and (min-width: 1100px)
{
	.entry-edit {
		padding-bottom: 5px;
		border-bottom: 1px solid #eaeaea;
	}
	.views {
		margin-top: 5px;
	}
}

@media screen and (min-width: 1260px)
{
	/* --- General --- */
	body {
		overflow: hidden;
	}
	.headerinfo-wrap,
	.mobile-nav-container,
	#main-wrap,
	#footerwidget-wrap, 
	#colophon #site-info,
	.header-img,
	.header-slider {
		max-width: 1200px;
	}
	#masthead {
		border-bottom: 1px solid #eaeaea;
	}
	.mobile-nav-container {
		margin: 0 auto;
	}
	.headerinfo-wrap {
		min-height: 130px;
		margin: 0 auto;
	}
	#site-content {
		width: 66.7%; /* 800px on 1200px max-width */
		float: left;
	}
	#sidebar {
		width: 25%; /* 280px on 1200px max-width */
		margin-left: 0;
		float: right;
		padding: 5px 0 0 0;
	}
	#footerwidget-wrap {
		padding: 0 0 60px;
		clear: both;
	}
	#footerwidget-wrap .widget-area {
		width: 31.67%; /* 380px on 1200px max-width */
		float: left;
	}
	#footerwidget-wrap #sidebar-footer-1,
	#footerwidget-wrap #sidebar-footer-2 {
		margin-right: 1.68%;
	}
	#colophon #site-info,
	#colophon .footer-nav, 
	#colophon #site-info ul,
	#colophon p.credittext {
		text-align: left;
	}
	.footerlabel {
	 	max-width: 30%;
	 	margin: 0;
	 	padding: 30px 0 40px;
		float: right;
	}
	#colophon .credit-wrap {
		max-width: 65%;
		float: left;
		overflow: hidden;
		padding: 28px 0 0 0;
	}
	.entry-content .fullwidth-content {
		max-width: 140%;
		margin-left: -20%;
		margin-right: -20%;
		padding: 0;
	}
	/* --- Fonts --- */
	.entry-content p.slogan {
		font-size: 28px;
		font-size: 1.75rem;
	}
	/* --- Header --- */
	#masthead a#mobile-menu-btn,
	#masthead a#mobile-search-btn {
		display: none;
	}
	#site-title {
		max-width: 62%;
		display: inline-block;
		padding: 30px 0;
		float: left;
		text-align: left;
	}
	a#desktop-search-btn,
	.header-widget-wrap {
		display: block;
	}
	
	.menu-glavnoe-container
	{
		border-top:1px solid #eaeaea;
	}
	.search_img:before
	{
		content: '\f400';
		width: 48px;
		height: 48px;
		right: 0px;
		position: absolute;
		text-align: center;
		background: #a3a3a2;
		font: normal 28px/1 'Genericons';
		padding-top: 12px;
		color: #FFF;
		z-index: 10000;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.search-hovered:before
	{
		background: #09659b;
	}
	#search-wrap
	{ 
		margin-right: 0px;
		position: absolute;
		right: 0px;
	}
	input#s.field { 
		height: 48px !important; 
		display: inline-block !important;
		padding-right: 66px !important;
	}
}


@media screen and (max-width: 1259px)
{
	.adheader { margin-right: 40px; }
}

@media screen and (min-width: 1260px)
{
	#site-title { display: inline-block; }
}

@media screen and (max-width: 700px)
{
	a.page.smaller:nth-child(2n){
		display: none;
	}
	a.page.larger:nth-child(2n){
		display: none;
	}
}
@media screen and (max-width: 560px)
{
	a.page.smaller{
		display: none;
	}
	a.page.larger{
		display: none;
	}
}
@media screen and (max-width: 290px)
{
	a.last{
		display: none !important;
	}
	a.first{
		display: none !important;
	}
}

img.wp-post-image {
	margin:0 0 25px 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
	
.entry-cats
{
	margin-top: 0px;
}

.entry-details
{
	margin-bottom: 20px;
}

.adheader
{
	display: inline;
	float: right;
	margin-top: 11px;
	width: 970px;
}
#site-title
{
	border-top: 0 !important;
}

/* Comments and Views */
@media screen and (max-width: 1099px)
{
	.entry-cats, .views { display: inline; }
	.entry-details {
		border-bottom: 1px solid #eaeaea;
		padding-bottom: 10px;
	}
}
.views 
{
	/*padding-left: 25px;
	background: url(images/views.png) no-repeat 5px;*/
	white-space: nowrap;
}
.comments { display: inline; margin-top: 5px; }
.comments { 
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	font-size: 100%;
}
@media screen and (min-width: 768px)
{
	.comments { margin-top: 10px; }
	
	.entry-content p, 
    .entry-summary p, 
    .entry-content ul, 
    .entry-content ol {
        font-size: 16px;
        font-size: 1rem;
    }

}

.comments {
padding-left: 10px;
/*background: url(images/comments.png) no-repeat 5px;   */
}
@media screen and (min-width: 1024px)
{
/*	h1.entry-title 
	{
		width: 78.75%;
		display: block;
		float: right;
	}*/
	div.entry-content.clearfix div h2.entry-title
	{
		float: left !important;
	}
}

/*#nav-below-special { display: none; }
#nav-single { display: none; }*/


a.more-top
{
	padding-top: 30px;
}
.centered
{
	width: 100%;
	clear: left;
	text-align: center;
}
.noborder
{
	border: 0;
}


.morelink-icon {
	text-align: right;
	display: block;
}

a.more-link
{
	display: inline;
}

a.prev
{
	left: 50 px !important;
}
a.next
{
	right: 50 px !important;
}

.top-menu
{
	font-size: 140%;
	text-align: center;
}
@media screen and (max-width: 767px)
{
	.top-menu
	{
		font-size: 100%;		
	}
}
@media screen and (max-width: 383px)
{
	.top-menu
	{
		/*font-size: 80%;*/
		line-height: 100%;
	}
}

/* --- Remove text-transform --- */
h5, h6, #site-title h1, .responsive-slider.flexslider .slide h2.slide-title, #site-nav li a, .entry-details, a.more-link, .entry-meta .entry-comments a, .rp-meta .rp-comments a, .entry-meta .share-btn, .rp-meta .share-btn, .entry-content blockquote cite, #comments blockquote cite, .entry-content p.wp-caption-text, .gallery-item .gallery-caption, .entry-tags span, .author-info h3, #comments .comment-content ul.comment-meta, input#submit, input.wpcf7-submit , .page-header h2.page-title, .page .entry-content h2.centered, .widget_recent_entries ul li span, .testimonial-box .t-name-links h4, .team-box-small .tm-info h4 , .tm-info span, ul.dorayaki-rp li.rp-box h3.rp-title, .portfolio-box h3.portfolio-title, ul.dorayaki-rp li.rp-box a.rp-date , .service-box span.service-name, .portfolio-box .portfolio-entry-cats a, .contact-box a.cb-maplink, #footerwidget-wrap .widget h3.widget-title, #footerwidget-wrap .widget_get_recent_comments h1.widget-title, #colophon #site-info ul.credit li, #colophon p.credittext, .footerlabel-title, .footerlabel-description, .bold-btn
{
	text-transform: none !important;
	letter-spacing: normal;
}

.entry-header h1.entry-title,
.entry-header h2.entry-title {
	font-size: 28px;
	text-transform: none;
	letter-spacing: normal;
}

	
/* --- Socials --- */
.social-button {
	width: 120px;
	padding-left: 10px;
	float: left;
}
.social-button-slider {
	margin: 0 auto;
	width: 120px;
	display: block;
	padding-bottom: 10px;
}
.social-button-heading {
	padding-top: 5px;
	border-top: 1px solid #eaeaea;
	padding-bottom: 5px;
	height: 33px;
}
.social-slider-move {
	top: 30px;
	position: fixed !important;
}
@media screen and (max-width: 1259px) 
{
	.adheader {
		text-align: center;
		display: block;
		float: none;
		margin: 0 auto;
	}
}
@media screen and (max-width: 970px)
{
	.mobilehide {
		display: none;
	}
	.mobileshow {
		display: block;
	}
	.adheader {
		display: inline;
		width: auto;
		margin: 0;
	}
}
@media screen and (min-width: 971px)
{
	.mobilehide {
		display: block;
	}
	.mobileshow {
		display: none;
	}
}
@media screen and (max-width: 1023px)
{
	.entry-social-heading , #social-slider{
		display: none !important;
	}
}
@media screen and (max-width: 726px)
{
	.entry-social {
		display: none;
	}
	
	.anpn-wrap {
		display: none;
	}
}

}
@media screen and (max-width: 571px)
{
	#socpay_div {
		padding-right: 0 !important;
		width: 100%;
	}
	#socpay_border {
		padding-bottom: 110px !important;
	}
	#___plusone_0 {
		width: 100% !important;
	}
}

.like_left
{
	width: 25px !important;
}

.spacer_h {
	padding-right: 120px;
	height: 10px;
}

.spacer_v {
	padding-bottom: 65px;
	height: 1px;
	width: 1px;
}

.fb_edge_widget_with_comment span {overflow:visible !important;/* width:700px !important;*/ margin-right:-375px; position:static !important;}
	.fb_edge_widget_with_comment span iframe {max-width:500px;}
.fb_edge_widget_with_comment .fb-like {position:absolute !important;}

/*hackradar*/

.ugc{margin-top:30px;}
.ugc-content{font-size:1.2em;}
.ugc-info{margin-top:10px; padding-top:10px; border-top:solid 1px #ccc;}
.entry.ugc blockquote{border-left:0; margin-left:0; padding-left:0;}
.entry.ugc{min-height:50px;}
.entry.ugc .twt-border {width:800px!important;}
.entry.ugc .twitter-tweet-rendered{width:800px!important;} 
.entry div.connect-link{text-align:right; font-size:0.9em; margin-bottom:25px;}


.entry p img.alignleft{float:left; padding-right:10px; padding-bottom;5px;}
.entry p img.alignright{float:right; padding-left:10px; padding-bottom;5px;} 
    .entry h3 { margin: 1.6667em 0 0.5556em 0; }
    #inner_post h3 {margin: 1.6667em 0 0.5556em 0px;}

	.liveblog-entry-text p{margin-left:0 !important;}
	ul.liveblog-entry-actions{margin-left:40px !important;}
	.liveblog-entry .liveblog-meta .liveblog-author-name{font-size:11px !important;}
	.liveblog-meta-time a span{text-transform:none; font-size:1.1em;}

	.top-entry{margin-bottom:40px !important;}
	
/* appbutton */
a.appbutton.appstore, a.appbutton.googleplay { height: 65px !important; }

.nrelate_bty .nr_panel {
	display:block;
	float:left;
	position:relative;
	cursor:pointer;
	padding:4px 2px;
	margin:1px 5px 3px 1px;
}

.nrelate_bty.nr_150 .nr_panel {
    width: 152px;
}

/******* quote *******/
.entry-content blockquote:before, .entry-content blockquote:after {
	background: url('images/quote.svg') no-repeat top center;
	background-size: 19px;
	width: 20px;
	height: 30px;
	display: inline-block;
	content: " "; 
   /*content: "\f10d";
   font-family: FontAwesome;
   color: #CECECE;
   font-size: 18px;
   line-height: 2;*/
}   

.entry-content blockquote:after {
	-ms-transform: rotate(180deg); 
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
/*   content: "\f10e";
   font-family: FontAwesome;
   color: #CECECE;
   font-size: 18px;
   line-height: 2;*/
}   

.entry-content blockquote 
{
	position: relative;
	margin: 30px 0 30px 30px;
	color: inherit;
	text-align: center;
}

.entry-content blockquote p
{
	margin-bottom: 0.5em !important;
	font-style: italic;
	text-align: left;
}

div.wpappbox.macappstore a.appbutton { height: 65px }

@media screen and (max-width: 499px)
{
	span.tweet i.fa.fa-twitter {display: none;}
}
span.tweet i.fa.fa-twitter 
{ 
	color:#adadad;
	cursor: pointer;
	position: absolute;
	margin-left: -20px;
	margin-top: 4px;
	visibility: hidden;
	-webkit-transition: visibility 1s step-end;
	-moz-transition: visibility 1s step-end;
	-ms-transition: visibility 1s step-end;
	-o-transition: visibility 1s step-end;
	transition: visibility 1s step-end;
}
span.tweet:hover i.fa.fa-twitter 
{
	visibility: visible;
	-webkit-transition: visibility 0s step-end;
	-moz-transition: visibility 0s step-end;
	-ms-transition: visibility 0s step-end;
	-o-transition: visibility 0s step-end;
	transition: visibility 0s step-end;
}
span.tweet i.fa.fa-twitter:hover
{
	color:#01b7ee;    
}
.wp-caption-text
{
    font-weight: normal !important;
	font-style: italic;
	text-align: right !important;
}

.adsbygoogle {
background: #FFF;
margin-top: 10px;
}
div.userpro-profile-img img {
	height:	auto !important;
}

div.rambler-counter {
	float: left;
	padding: 30px 0 0 0;
}

p.credittext img {
	vertical-align: middle;
}

.widget-subscribe .widget-description{
	font-size:.8125em;
	margin-bottom:5px;
}

.widget-subscribe input[type="email"]{ 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:5px 0 10px 0;
	padding:8px 5px;
	border:solid 1px #999;
}
.widget-subscribe input{
	width:90%;
	outline:none;
}
div.wpappbox.screenshots>div.screenshots>div.slider {
	overflow-x: hidden;
	overflow-y: hidden;
} 
div.wpappbox.screenshots>div.screenshots>div.slider>ul {
	max-height: 100%;
	overflow-y: hidden;
}
.fa-spinner {
	font-size: 36px;
}
div#infinite-handle {
	text-align: center;
}
div#infinite-handle > span > i {
	margin-right: 10px;
}
div#infinite-handle > span {
	padding: 15px 20px;
	background: #5cace2;
	font-size: 16px;
	font-size: 1rem;
	color: white;
}
div#infinite-handle > span:hover {
	background: #09659b;
}
span.infinite-loader {
	margin-left: 50%
}
span.infinite-loader > div.spinner {
	left: 0px !important;
}
@media screen and (min-width: 1024px) and (max-width: 1099px) {
	#mobile-search-btn {
		clear: left;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1205px) {
	#main-wrap {
		margin-left: 10px;		
	}
	#masthead {
		margin-left: 10px;
	}
}
@media screen and (min-width: 1100px) {
	.menu-glavnoe-container
	{
		border-top:1px solid #eaeaea;
	}
}
@media screen and (min-width: 1100px) and (max-width: 1259px) {
	#site-nav ul li {
		margin-right: 22px;
	}
	#search-wrap {
		margin-top: 8px;
		margin-right: 0px;
		position: absolute;
		right: 0px;
	}
	#search-wrap #s {
		height: 48px !important;
		display: inline-block !important;
		padding-right: 66px !important;
	}
	.search_img:before {
		content: '\f400';
		width: 48px;
		height: 48px;
		right: 0px;
		position: absolute;
		text-align: center;
		background: #a3a3a2;
		font: normal 28px/1 'Genericons';
		padding-top: 12px;
		color: #FFF;
		z-index: 10000;
		box-sizing: border-box;
	}
	.search-hovered:before
	{
		background: #09659b;
	}
}
#site-title .logo img {
	width: 145px;
}
#nav-single {
	height: 100%;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#nav-single a {
	-webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -o-transition: all 0 ease;
	transition: all 0 ease;
	width: 49%;
	vertical-align: middle;
	display: inline-block;
	height: 100%;
	display: table-cell;
	border: 1px solid #3f3f3f;
	color: #3f3f3f;
	text-align: center;
	padding: 10px;
}
#nav-single a:hover {
	color: #2aa3b2;
	border: 1px solid #2aa3b2;
}
#nav-single a:nth-of-type(1) {
	background-image: url('images/left_arrow.svg');
	background-repeat: no-repeat;
	background-position: -25px;
	background-size: 90px;
	padding-left: 35px;
}
#nav-single a:nth-of-type(2) {
	background-image: url('images/right_arrow2.svg');
	background-repeat: no-repeat;
	background-position: 100% center;
	background-size: 69px;
	padding-right: 35px;
}
#nav-single a:nth-of-type(1):hover {
	background-image: url('images/left_arrow_hover.svg');
} 
#nav-single a:nth-of-type(2):hover {
	background-image: url('images/right_arrow_hover.svg');
	background-size: 158px;
	background-position: right -9px center;
}
#nav-single .nav-empty-col {
	height: 100%;
	display: table-cell;
	width: 2%;
}
@media screen and (min-width: 1024px) and (max-width: 1100px) {
	#site-content {
		padding-right: 30px;
		box-sizing: content-box;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		width: 67.8%;
		float: left;
		max-width: 655px;
	}
	#sidebar {
		width: 23.73%;
		margin-left: 0;
		float: right;
		padding: 5px 0 0 0;
		min-width: 300px;
	}
	#main-wrap {
		max-width: 1000px;
	}
}
.liveinternet-counter {
	float: left;
	margin: 30px 10px;
}
#colophon .credit-wrap {
	padding: 28px 0 0 0;
}
#colophon .credit-wrap .credittext{
	text-align: left;
}

/*! Lifehacker Share buttons single post */
#mr-share {
	position:relative;
	display:block;
	width:100%;
	margin-bottom:20px;
}

 	#mr-share .share-social {
		width:100%;
		white-space: nowrap; 
		padding:0;
	} 

	#mr-share .share-block {  
		box-sizing:border-box;
		padding:10px;
		border:solid 1px #ed5e42;
		border-radius:3px;
	}

  	#mr-share .share-block {    
		display:none;
	}
	   	#mr-share .share-block p {     
			margin-bottom:10px;
			margin-top:5px;
		}

		#mr-share .share-block .share-block-left {
 			float:left;
			width:55%;
            padding-right:15px;  
			border-right:solid 1px #ccc;
		}
 		#mr-share .share-block .share-block-right { 
			float:left;
			width:45%;
			padding-left:15px;
		}

	 	   	#mr-share .share-block .share-external a{
				display:block;
			}
     	   	#mr-share .share-block .share-external .twitter-follow-button{ 
				margin-top:2px;
				margin-right:4px;
			}

	

 	#mr-share.share-expand .share-block {   
		display:block;
		border-radius: 3px 0 3px 3px;
	}

		#mr-share .share-button-wrapper {
			width:33.3333%;
			box-sizing:border-box;
			display:inline-block;
			padding:0 5px;
		} 
			#mr-share .share-button-wrapper:first-child { 
				padding-left:0;
			}
 
			#mr-share .share-button-wrapper:last-child { 
				padding-right:0;
			} 

			#mr-share .share-button { 
				display:inline-block;
				width:100%;
				padding:10px 0;
				border-radius:3px;
				color:#fff;
				text-align:center;
				text-decoration:none;
				white-space: normal;
			}

 				#mr-share .share-button.share-go {
					width:25%;
				}

				#mr-share .share-button.share-go,
				#mr-share .share-button.share-subscribe {  
					background:#ed5e42;
				}     
 
				#mr-share .share-button.share-subscribe {
					outline:none;
				}

 				#mr-share.share-expand .share-button.share-subscribe {   
					padding-bottom:13px;
					border-radius:3px 3px 0 0; 
				}
 					#mr-share .share-button.share-go:hover,
					#mr-share .share-button.share-subscribe:hover {  
						background:#c33813;
					}     
					
					#mr-share .share-button.share-subscribe span {  
						display: inline-block;
						width: 0;
						height: 0;
						margin-left: 2px;
						vertical-align: middle;
						border-top: 4px solid;
						border-right: 4px solid transparent;
						border-left: 4px solid transparent;
					}

 					#mr-share.share-expand .share-button.share-subscribe span {   
 						border-top-color: transparent;
						border-top-width: 0;
						border-bottom: 4px solid #ffffff;     
					}

				#mr-share .share-button.share-facebook {  
					background-color:#3b5998;
				}
					#mr-share .share-button.share-facebook:hover {  
						background-color:#2B4988;
					}
  					#mr-share .share-button.share-facebook svg {
						fill:#fff;
                        height: 24px;
						margin-top: -3px;
						margin-bottom: -5px;
						margin-right:4px;
					}  

				#mr-share .share-button.share-twitter {  
					background-color:#00aced;
				} 
					#mr-share .share-button.share-twitter:hover {  
						background-color:#009cdd;
					}             
 					#mr-share .share-button.share-twitter svg {
						fill:#fff;
                        height: 24px;
						margin-top: -3px;
						margin-bottom: -5px;
 						margin-right:4px; 
					} 

	 			#mr-share .share-block form .share-button {
					width:auto;
					text-transform: none;
					letter-spacing: 0;
					font-family:inherit;
					font-size:1em;
					display:inline-block;
					width:23%;
				}

 	 			#mr-share .share-block form {
					margin-top:10px;
				}
				
 	 			#mr-share .share-block input[type="email"] {
					box-sizing: border-box;
					margin:0 5px 10px 0;
					padding: 11px 5px 9px 5px;
					outline:0;
					border: 1px solid #999;
					width:70%;
				}

@media screen and (max-width: 540px) {
	#mr-share .share-button-wrapper {
		width:50%;
	}
 	#mr-share .share-button-wrapper { 
		padding-right:0;
	}

  	#mr-share .share-button-wrapper:last-child {  
		display:block;
		width:100%;
		padding:0;
		margin-top:5px;
	}

	#mr-share.share-expand .share-block {    
		border-radius:0 0 3px 3px;
	}

  	#mr-share .share-block .share-block-left {
		width:100%;
		padding-right:0;
		border-right:0;
		padding-bottom:10px;
	}

   	#mr-share .share-block .share-block-right {
		width:100%;
		padding-left:0;
		border-right:0;
	} 
}
@media screen and (min-width: 641px) {
	.direct-wrap, .adcamp_banner {
		display: none;
	}
}
.direct-wrap {
	position: fixed;
	bottom: 0;
	background: white;
}    
.mobile-direct-close {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	right: 0;
	z-index: 10000;
	background: url("images/X_black.svg") no-repeat 1px 5px;
	background-size: 21px;
}
.mobile-direct-close:hover {
	cursor: pointer;
}
